/****************
Clear the float
****************/
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
/****************
Gradients
****************/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: #ffffff url(/Frontend/images/bg-body.jpg) 0 0 repeat-y;
  margin: 0;
}
.page {
  width: 100%;
  height: 100%;
}
.page .nav {
  width: 228px;
  padding: 0;
  line-height: 3;
  z-index: 1;
  float: left;
  position: relative;
  -webkit-transform: translate(0, 0) !important;
  -webkit-transition-duration: 0s !important;
  top: 0;
}
.page .container {
  float: right;
  width: 100%;
  height: 100%;
  margin-left: -228px;
  -webkit-transform: translate(0, 0) !important;
  -webkit-transition-duration: 0s !important;
  top: 0;
}
.page .main-area {
  border-top: 5px solid #54151A;
  margin-left: 228px;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.page .main-area .content {
  width: 100%;
  max-width: 1100px;
  position: relative;
  margin-left: -240px;
  float: left;
  padding: 40px 30px 25px 30px;
}
.page .main-area .content .content-padding {
  padding-left: 240px;
  *zoom: 1;
}
.page .main-area .content .content-padding:before,
.page .main-area .content .content-padding:after {
  content: "";
  display: table;
}
.page .main-area .content .content-padding:after {
  clear: both;
}
.page .main-area .spot-area {
  float: left;
  padding: 30px 0;
  width: 200px;
}
.page .main-area .wide-content {
  margin-left: 0;
  max-width: 1450px;
}
.page .main-area .wide-content .content-padding {
  padding-left: 0;
}
.page .main-area .wide-content .content-padding .img-left {
  width: 100%;
}
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0 0 0.67em;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none;
}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}
/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding.
 */
/*fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}*/
/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
/*legend {
  border: 0; 
  padding: 0;
  white-space: normal; 
  *margin-left: -7px; 
}*/
/*
 * 1. (font-size) Corrects font size not being inherited in all browsers.
 * 2. (margin) Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. (vertical-align) Improves appearance and consistency in all browsers.
 */
/* Following lins are disabled by RDC */
/*
 button,
 input,
 select,
 textarea {
   font-size: 100%;
   margin: 0;
   vertical-align: baseline;
   *vertical-align: middle;
}
*/
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}
/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
fieldset legend {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: 'BebasNeueRegular';
  src: url('/Frontend/Fonts/bebas_neue/BebasNeue-webfont.eot');
  src: url('/Frontend/Fonts/bebas_neue/BebasNeue-webfont.eot?iefix') format('eot'), url('/Frontend/Fonts/bebas_neue/BebasNeue-webfont.ttf') format('truetype'), url('/Frontend/Fonts/bebas_neue/BebasNeue-webfont.svg#webfontPxxwr5cF') format('svg');
}
body {
  line-height: 1.4em;
  font-family: Arial, sans-serif;
  font-size: 90%;
  color: #444444;
}
a {
  text-decoration: none;
  color: #e36c09;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'BebasNeueRegular', sans-serif;
  font-weight: normal;
  margin-bottom: 0.1em;
  line-height: 1.6em;
}
.content h1 {
  font-size: 2.7em;
}
h2 {
  font-size: 2.2em;
}
h3 {
  font-size: 2em;
}
h4 {
  font-size: 1.6em;
  margin: 0.2em 0 0.5em 0;
}
h5 {
  font-size: 1.2em;
  color: #444444;
  margin: 0;
}
h5 a {
  color: #666666;
  font-size: 1.3em;
  font-family: 'BebasNeueRegular', sans-serif;
}
h5 a:hover {
  color: #444444;
}
img {
  max-width: 100%;
}
@media (min-width: 1030px) {
  .spot-area p {
    font-size: 0.9em;
  }
}
.mega-header {
  width: auto !important;
  line-height: 1;
  padding: none;
  margin: none;
  color: #CCCCCC;
  letter-spacing: 5px;
  margin: 0.2em 0 0.5em 0;
  font-size: 650%;
  font-family: arial black;
  font-weight: bold;
}
.well-small-mix .mega-header {
  font-size: 300%;
  letter-spacing: 2px;
}
.well .mega-header {
  font-size: 480%;
  letter-spacing: 3px;
}
.responsive-nav-button {
  display: none;
}
@media (min-width: 770px) {
  .nav {
    top: 0 !important;
  }
}
.nav ul {
  margin: 220px 0 0 0;
  padding: 0;
  list-style: none;
}
.nav ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.nav ul li:first-child {
  border-top: none;
}
.nav ul li:first-child ul {
  display: none;
}
.nav ul li a {
  text-transform: uppercase;
  color: #a3a3a3;
  padding: 10px 20px;
  display: block;
  font-size: 1.1em;
  line-height: 1.2em;
  text-shadow: #000 0 1px 0;
  position: relative;
  -webkit-transition: background 150ms, color 150ms, text-shadow 200ms;
  -moz-transition: background 150ms, color 150ms, text-shadow 200ms;
  -ms-transition: background 150ms, color 150ms, text-shadow 200ms;
  -o-transition: background 150ms, color 150ms, text-shadow 200ms;
  transition: background 150ms, color 150ms, text-shadow 200ms;
}
.nav ul li a:hover,
.nav ul li a.selected {
  background-color: rgba(255, 255, 255, 0.05);
  color: #fff;
}
.nav ul li ul {
  margin-top: 0;
}
.nav ul li ul li a {
  text-transform: none;
  padding: 8px 20px 8px 32px;
}
.logo {
  padding-bottom: 5px;
  border-bottom: 1px solid #d6d6d6;
}
.logo h1 {
  padding: 0 0 0 30px;
  font-size: 2.2em;
  font-weight: normal;
  height: 95px;
  line-height: 0.9;
  vertical-align: bottom;
  display: table-cell;
}
.logo h1 a {
  color: #444444;
}
.logo h1 a span {
  font: 1em Georgia, Cambria, "Times New Roman", Times, serif;
  padding-left: 5px;
  font-size: 13px;
  color: #888;
  font-style: italic;
}
.mp3-list {
  list-style: none;
  padding: 0;
  margin: 0;
  box-shadow: 0 0 12px #000000;
  -o-box-shadow: 0 0 12px #000000;
  -webkit-box-shadow: 0 0 12px #000000;
  -moz-box-shadow: 0 0 12px #000000;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  max-width: 450px;
}
.mp3-list li {
  background-color: #d2d2d2;
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fafafa), to(#d2d2d2));
  background: -webkit-linear-gradient(#fafafa, #d2d2d2);
  background: -moz-linear-gradient(#fafafa, #d2d2d2);
  background: -o-linear-gradient(#fafafa, #d2d2d2);
  background: linear-gradient(#fafafa, #d2d2d2);
  -pie-background: linear-gradient(#fafafa, #d2d2d2);
  background: linear-gradient(left, #fafafa, #d2d2d2);
  border-top: 1px solid #d6d6d6;
  border-bottom: 2px solid #bababa;
  padding: 0.7em;
}
.mp3-list li:hover {
  background-color: #d2d2d2;
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d2d2d2), to(#d2d2d2));
  background: -webkit-linear-gradient(#d2d2d2, #d2d2d2);
  background: -moz-linear-gradient(#d2d2d2, #d2d2d2);
  background: -o-linear-gradient(#d2d2d2, #d2d2d2);
  background: linear-gradient(#d2d2d2, #d2d2d2);
  -pie-background: linear-gradient(#d2d2d2, #d2d2d2);
  background: linear-gradient(left, #d2d2d2, #d2d2d2);
  color: #fff;
}
.mp3-list li a {
  color: #3a2008;
}
.news {
  padding: 40px 0 25px 0;
  list-style: none;
  margin: 0;
}
.news .news-item {
  border-bottom: 1px solid #d3d3d3;
  margin-bottom: 15px;
  padding-bottom: 12px;
}
.news .title {
  font-size: 1.4em;
  font-weight: normal;
  font-family: 'BebasNeueRegular', sans-serif;
  color: #444;
}
.news.current-concerts .title {
  color: #fff;
  line-height: 1.3em;
  padding: 0 0.2em;
  display: inline-block;
  background: #76923c;
}
.news.old-concerts .title {
  color: #fff;
  line-height: 1.3em;
  padding: 0 0.2em;
  display: inline-block;
  background: #c0504d;
}
/*Forms Renderer*/
.content .FormElement {
  margin-bottom: 10px;
  *zoom: 1;
}
.content .FormElement:before,
.content .FormElement:after {
  content: "";
  display: table;
}
.content .FormElement:after {
  clear: both;
}
.content .FormsRenderer .Fields label {
  display: block;
  font-weight: bold;
  width: 100%;
  float: none;
  text-align: left;
  margin-bottom: 2px;
}
.content .FormsRenderer .Fields label.Checkbox {
  display: none;
}
.content .FormsRenderer .required label:after {
  color: #FF0000;
  content: " *";
}
.content .FormsRenderer .Fields input,
.content .FormsRenderer .Fields select,
.content .FormsRenderer .Fields textarea {
  display: block;
  border: 1px solid #CCCCCC;
  color: #445566;
  letter-spacing: 1px;
  margin-top: 2px;
  padding: 14px 5px ;
  width: 100%;
  border-radius: 2px;
  box-shadow: 1px 1px 6px #666666;
  position: relative;
  font-size: 16px;
  float: none;
}
.content .FormsRenderer .Fields label[for*="CheckBox"] {
  float: left;
  display: inline;
  width: auto;
}
.content .FormsRenderer .Fields label[for*="CheckBox"]:after {
  content: "";
}
.content .FormsRenderer .Fields input[type="checkbox"] {
  float: left;
  position: relative;
  top: 5px;
}
.content .FormElement fieldset {
  display: none;
}
.content .FormElement label[for*="Bool"] {
  border-bottom: 1px solid #666;
  margin-top: 1em;
}
.content .FormElement label[for*="Bool"]:after {
  content: "";
}
.content .Buttons input {
  border: 1px solid #666;
  color: #445566;
  border-radius: 2px;
  box-shadow: 1px 1px 6px #666666;
  padding: 8px 20px;
  font-size: 14px;
}
iframe {
  width: 100%;
  height: 344px;
  height: 375px;
  margin-bottom: 25px;
}
.img-left {
  margin-left: -30px;
  box-shadow: inset rgba(255, 255, 255, 0.08) 1px 0 0;
  display: block;
}
.content img {
  max-width: 100%;
  margin-bottom: 30px;
}
.content hr {
  margin-bottom: 40px;
}
.content h1[class$="-bg"],
.content h2[class$="-bg"],
.content h3[class$="-bg"],
.content h4[class$="-bg"],
.content p[class$="-bg"] {
  color: #fff;
  line-height: 1.3em;
  padding: 0 0.2em;
  display: inline-block;
}
.content .blue-bg {
  background: #1f497d;
}
.content .orange-bg {
  background: #e36c09;
}
.content .olive-bg {
  background: #938953;
}
.content .purple-bg {
  background: #b2a2c7;
}
.content .red-bg {
  background: #c0504d;
}
.content .green-bg {
  background: #76923c;
}
/*Quotes for Easy Heart*/
.easy-heart-quotes-master {
  list-style: none;
  padding: 0;
  margin: 0;
  *zoom: 1;
}
.easy-heart-quotes-master:before,
.easy-heart-quotes-master:after {
  content: "";
  display: table;
}
.easy-heart-quotes-master:after {
  clear: both;
}
.easy-heart-quotes-master h2 {
  margin: 0 0 0.5em 0.2em;
}
.easy-heart-quotes-master > li {
  float: left;
  width: 29%;
  margin-left: 4%;
  box-shadow: 0 0 7px #dedede;
}
.easy-heart-quotes-master > li:first-child {
  margin-left: 0;
}
.easy-heart-quotes-master > li .quote-table,
.easy-heart-quotes-master > li .quote-list {
  width: 100%;
}
/*Quote list*/
.quote-list {
  width: 47%;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
}
.quote-list.quote2 {
  float: right;
}
.quote-list div {
  width: 100%;
  color: #666;
}
.quote-list div p {
  margin: 0;
  width: 100%;
}
/*Quote table*/
.quote-table {
  width: 47%;
  float: left;
}
.quote-table.quote2 {
  float: right;
}
.quote-table td {
  vertical-align: top;
  width: 100%;
  color: #666;
}
.quote-table td p {
  margin: 0;
  width: 100%;
}
.quote {
  font-size: 1.1em;
  line-height: 1.6em;
  padding: 2.5em 0.6em;
  font-style: italic;
  cursor: pointer;
  position: relative;
}
.quote:hover {
  color: #999;
}
.quote.open {
  background: #dedede;
  box-shadow: 0 0 12px #000000;
  -o-box-shadow: 0 0 12px #000000;
  -webkit-box-shadow: 0 0 12px #000000;
  -moz-box-shadow: 0 0 12px #000000;
}
.quote p {
  margin: 0.3em 0;
}
.quote .text-info {
  text-align: right;
  color: #000;
  font-size: 0.9em;
}
.quote:before,
.quote:after {
  display: block;
  position: relative;
  font-size: 100px;
  line-height: 0px;
  overflow: display;
  text-align: left;
  font-style: normal;
  opacity: 0.25;
}
.quote:before {
  content: "\201C";
  top: 5px;
  left: -5px;
}
.quote:after {
  content: "\201D";
  bottom: -40px;
  right: -5px;
  text-align: right;
}
.quote-table .text,
.quote-list .text {
  font-style: italic;
  max-height: 0;
  opacity: 0;
  -webkit-transition: max-height 0.25s ease-in-out, opacity 0.45s linear;
  -moz-transition: max-height 0.25s ease-in-out, opacity 0.45s linear;
  transition: max-height 0.25s ease-in-out, opacity 0.45s linear;
  padding: 0;
  text-indent: -9999px;
  position: relative;
  top: -5000px;
}
.quote-table .text p,
.quote-list .text p {
  margin: 0;
  max-height: 0;
}
.quote-table .text.open,
.quote-list .text.open {
  text-indent: 0px;
  max-height: 3000px;
  opacity: 1;
  background: #dedede;
  padding: 0.7em 0.6em 2.5em 0.8em;
  top: 0;
}
.quote-table .text.open p,
.quote-list .text.open p {
  margin: 0 0 1em;
  width: 100%;
  max-height: 3000px;
}
.quote-table.song-texts {
  width: 100%;
  float: none;
  margin-top: 2em;
}
.quote-table.song-texts .quote {
  font-size: 1.7em;
  font-weight: bold;
  padding: 0.2em;
  font-style: normal;
  color: #444444;
}
.quote-table.song-texts .quote:before,
.quote-table.song-texts .quote:after {
  position: static;
  content: "";
}
.quote-table.song-texts .text {
  font-size: 1.1em;
  line-height: 1.5em;
  padding: 0.7em 0.6em;
  word-break: break-all;
}
.press-images ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.press-images ul li {
  float: left;
  width: 150px;
  height: 150px;
  margin: 6px 6px;
  opacity: 0.85;
}
.press-images ul li:hover {
  opacity: 1;
}
.press-images ul li img {
  width: 100%;
  height: 100%;
  border: 4px solid #444;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.co2-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.co2-list li {
  border-bottom: 1px solid #dedede;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.co2-list li h3 {
  margin-top: 0;
}
.co2-list li .artist-offset {
  *zoom: 1;
  margin-top: 5px;
}
.co2-list li .artist-offset:before,
.co2-list li .artist-offset:after {
  content: "";
  display: table;
}
.co2-list li .artist-offset:after {
  clear: both;
}
.co2-list li .artist-offset .offset {
  float: left;
  margin-right: 8%;
  margin-bottom: 3px;
  color: #76923c;
}
.co2-list li .audience-offset {
  margin-bottom: 3px;
  color: #76923c;
}
div.jp-audio {
  width: 100% !important;
}
div.jp-audio .div.jp-current-time {
  position: absolute !important;
  left: 100px !important;
}
.focus-concert {
  background: #dedede;
  box-shadow: 0 0 12px #000000;
  -o-box-shadow: 0 0 12px #000000;
  -webkit-box-shadow: 0 0 12px #000000;
  -moz-box-shadow: 0 0 12px #000000;
}
.focus-concert td {
  padding: .5em;
}
.focus-concert td h3 {
  margin-top: 0;
  line-height: 1.2em;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
  margin-bottom: 0;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 20px -30px;
  position: relative;
  zoom: 1;
}
.flexslider:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.12);
  box-shadow: inset rgba(255, 255, 255, 0.08) 1px 0 0;
  height: 100%;
  width: 3px;
  z-index: 10;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  display: block;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 9;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
.flex-direction-nav .flex-prev {
  width: 52px;
  height: 52px;
  margin: -13px 0 0;
  left: 0;
  background: url(/Frontend/Images/bg_direction_nav.png) 0 0 no-repeat;
}
.flex-direction-nav .flex-next {
  right: 0;
  text-align: right;
  margin: -13px 0;
  width: 52px;
  height: 52px;
  background: url(/Frontend/Images/bg_direction_nav.png) -52px 0 no-repeat;
}
.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 0;
}
.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 0;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 20px;
  text-align: center;
  z-index: 100;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
.lightbox-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
  *zoom: 1;
}
.lightbox-container ul:before,
.lightbox-container ul:after {
  content: "";
  display: table;
}
.lightbox-container ul:after {
  clear: both;
}
.lightbox-container li {
  float: left;
  width: 150px;
  height: 110px;
  margin: 6px 6px;
  opacity: 0.85;
}
.lightbox-container li:hover {
  opacity: 1;
}
.lightbox-container li img {
  width: 100%;
  height: 100%;
  border: 4px solid #444;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
/* line 7, ../sass/lightbox.sass */
body:after {
  content: url(/Frontend/Images/lightbox/close.png) url(/Frontend/Images/lightbox/loading.gif) url(/Frontend/Images/lightbox/prev.png) url(/Frontend/Images/lightbox/next.png);
  display: none;
}
/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
/* line 20, ../sass/lightbox.sass */
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
/* line 28, ../sass/lightbox.sass */
.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  max-width: none;
}
/* line 32, ../sass/lightbox.sass */
.lightbox a img {
  border: none;
}
/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
/* line 44, ../sass/lightbox.sass */
.lb-container {
  padding: 4px;
}
/* line 47, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
/* line 56, ../sass/lightbox.sass */
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(/Frontend/Images/lightbox/loading.gif) no-repeat;
}
/* line 63, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}
/* line 74, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}
/* line 77, ../sass/lightbox.sass */
.lb-prev,
.lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  /* Trick IE into showing hover */
  display: block;
}
/* line 84, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}
/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(/Frontend/Images/lightbox/prev.png) left 48% no-repeat;
}
/* line 90, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}
/* line 93, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(/Frontend/Images/lightbox/next.png) right 48% no-repeat;
}
/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
/* line 103, ../sass/lightbox.sass */
.lb-data {
  padding: 0 4px;
  color: #bbbbbb;
}
/* line 106, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 111, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
/* line 121, ../sass/lightbox.sass */
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(/Frontend/Images/lightbox/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 130, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#google-map {
  margin: 0;
  width: 100%;
  height: 500px;
  margin-top: 2.2em;
}
#google-map img {
  max-width: none !important;
}
#google-map .info-window {
  *zoom: 1;
  width: 260px;
  display: block !important;
}
#google-map .info-window:before,
#google-map .info-window:after {
  content: "";
  display: table;
}
#google-map .info-window:after {
  clear: both;
}
#google-map .info-window h3 {
  font-weight: bold;
  margin: 0 !important;
}
#google-map .info-window .date {
  font-size: 11px;
  margin-top: -7px;
  color: #666;
}
#google-map .info-window .teaser {
  margin: 0;
}
@media screen and (max-width: 1030px) {
  .page .main-area .content {
    margin-left: 0;
    float: none;
  }
  .page .main-area .content .content-padding {
    padding-left: 0;
  }
  .page .main-area .content .flexslider {
    margin-right: -30px;
  }
  .page .main-area .spot-area {
    width: 100%;
    float: none;
    padding: 0 0 0 30px;
    border-top: 1px solid #666;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 770px) {
  body {
    background-position: -250px 0;
  }
  .responsive-nav-button {
    display: block;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: #fff 0 1px 0;
    -moz-box-shadow: #fff 0 1px 0;
    box-shadow: #fff 0 1px 0;
    position: absolute;
    top: -55px;
    right: 30px;
    cursor: pointer;
    color: #fff;
    background-color: #54151A;
    -webkit-transition: -webkit-transform 400ms ease-in-out;
    transition: -webkit-transform 400ms ease-in-out;
    -webkit-transform: translate(0px, 55px);
  }
  .responsive-nav-button.open {
    color: #666;
  }
  .responsive-nav-button:before {
    content: '+';
    font-weight: bolder;
    text-align: center;
    height: 45px;
    width: 55px;
    position: relative;
    font-size: 48px;
    text-shadow: none;
    font-family: Arial;
    line-height: 43px;
    display: block;
  }
  .page {
    position: relative;
    -webkit-transition: top 400ms ease-in-out;
    transition: top 400ms ease-in-out;
  }
  .page .nav {
    position: absolute;
    z-index: 1;
    width: 100%;
    float: none;
    background: url(/Frontend/Images/nav-bg.jpg) 0 0;
    font-size: 1.1em;
  }
  .page ul {
    margin: 0;
  }
  .page .main-area {
    margin-left: 0;
  }
  .page .main-area .content {
    padding: 20px 3% 0;
  }
  .page .main-area .content .flexslider {
    margin: 0 0 20px 0;
  }
  .page .main-area .content img {
    width: 100%;
  }
  .page .main-area .content .img-left {
    margin-left: 0;
  }
  .quote-table .quote {
    font-size: 1.25em;
  }
  .quote-table .quote .text-info {
    font-size: 14px;
  }
  #google-map {
    width: 100%;
    height: 500px;
  }
}
@media screen and (max-width: 545px) {
  /*Quotes for Easy Heart*/
  .easy-heart-quotes-master li {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 2em;
  }
  .quote-table {
    width: 100%;
    float: none;
  }
  iframe {
    height: 254px;
  }
  div.jp-audio .mute,
  div.jp-audio .unmute {
    position: absolute;
    left: 75px;
    top: -7px;
  }
  div.jp-audio div.jp-volume-bar {
    left: 250px !important;
    top: 10px !important;
  }
}
